<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>News One</title>
</head>
<body>
	<hr />
	<nav>
		<a href="../index.html">Home</a> | 
		<a href="https://edition.cnn.com/">International News</a> | 
		<a href="https://www.mtv.com/news/celebrity/">Celebrity News</a> | 
	</nav>


	<h3>KBS News</h3>
	
	<h5>"KinaBukaSan News For All People</h5>
	
	<a href="">Read News</a>

	<hr />
	<article>
		<h1 align="Center">Activity s04-b News/News1</h1>
		<p align="Center"><em>By: Glenn P.</em></p>


		<p>Lorem ipsum, dolor sit amet consectetur, adipisicing elit. Sit harum culpa, accusamus molestias maxime. Cum aliquam esse reprehenderit, dolores quidem eum aliquid aut a, alias assumenda numquam, voluptatibus, ut molestiae. Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Doloribus cupiditate laudantium porro quaerat! Fuga necessitatibus dolore molestias, quidem quae itaque consequuntur laboriosam, quas perferendis autem placeat, deserunt explicabo sit iste! Lorem ipsum, dolor sit, amet consectetur adipisicing elit. Itaque hic cumque vitae quos minus vero totam, fugiat quisquam molestias. Voluptatem officia perspiciatis harum quaerat magnam! Nesciunt assumenda in recusandae deserunt. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sunt est error eum laborum repudiandae perferendis vero minima sint illo voluptatem dolores repellendus nam saepe neque repellat, praesentium blanditiis dolor quia.</p>

		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur, aperiam est. Excepturi iste aperiam placeat tempora voluptatem voluptate veritatis reprehenderit quas modi incidunt nisi, omnis facere voluptas vero laborum consequatur. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ab in cum quaerat et repudiandae nemo doloremque suscipit tempora animi? Voluptates quisquam nam libero harum eaque, et inventore omnis accusamus! Libero. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Similique eveniet, officiis ea voluptas culpa minima consequatur. Quibusdam, rerum suscipit voluptatem iusto commodi repudiandae quae, molestias maxime eius cupiditate, autem non.</p>

		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque quo obcaecati, harum enim eligendi et, fugit sint possimus dolorem, aperiam velit! Reiciendis dolores praesentium labore officia, dolor cupiditate aspernatur dolorem? Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ullam explicabo ut, laudantium temporibus quaerat inventore deserunt animi iste veritatis enim tempora nam sed voluptates iure similique nulla deleniti officia harum. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis excepturi, minima dolore deserunt aperiam nam magnam, obcaecati quia similique asperiores, unde maxime blanditiis. Nisi minus ratione consequatur ipsa vel ut! Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae, itaque ullam cupiditate neque dolores officia vitae, a exercitationem. Reprehenderit deleniti odio tenetur, dolorum sint ipsum debitis enim, commodi quidem eveniet?</p>

		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus praesentium architecto, numquam mollitia, molestias magnam assumenda aperiam necessitatibus. Aspernatur rerum a modi quis nemo porro non enim ullam commodi possimus.</p>
	</article>
	<hr />
	<a href="../index.html">return Home</a>

</body>
</html>